package com.liangjian.dataplatform.member.entity.vo.request;

import com.liangjian.dataplatform.member.entity.po.secondary.UserLevelDesc;
import com.liangjian.dataplatform.member.entity.po.secondary.UserLevelUnit;

import java.util.List;

/**
 * @Author: 黄子奇
 * @Date: 2019/11/18
 */
public class LevelListAndDesc {
    private List<UserLevelUnit> list;
    private UserLevelDesc desc;

    public List<UserLevelUnit> getList() {
        return list;
    }

    public void setList(List<UserLevelUnit> list) {
        this.list = list;
    }

    public UserLevelDesc getDesc() {
        return desc;
    }

    public void setDesc(UserLevelDesc desc) {
        this.desc = desc;
    }
}
